import 'package:get/get.dart';
import 'package:get_demo/pages/home/home_binding.dart';
import 'package:get_demo/pages/home/home_view.dart';
import 'package:get_demo/pages/second/second_binding.dart';
import 'package:get_demo/pages/second/second_view.dart';

/// Description: routes
/// Time       : 05/06/2023 Saturday
/// Author     : liuyuqi.gov@msn.cn
class Routes {
  static const String home = "/home";
  static const String second = "/second";

  static final routes = [
    GetPage(name: home, page: () => const HomeView(), binding: HomeBinding()),
    GetPage(
        name: second, page: () => const SecondView(), binding: SecondBinding())
  ];
}
